/*==============================================================================

FICHIER     : [dvdcopy.h]

DATE        : 2006/01/0005 21:32:02

CREATEUR    : [Linux!jef]

COMMENTAIRE :

================================================================================

==============================================================================*/

#ifndef __DVDCOPY_H__
#define __DVDCOPY_H__
/*@$#[dvdcopy.c] global proto. AutoProtoSigV1.1. date: 106/01/05 21:32:04 */
#include "proto.h"
#ifdef __cplusplus
extern "C" {
#endif
void VisuDvdPiste( int noPisteVideo );
int MilliSeconde PROTO((dvd_time_t *dt));
int ExecuteMkIsoFs PROTO((char *sysCmd));
long long GetMenuSize();
long long TotalAudioSize( int noPisteVideo, int * pDuree );
long AudioSize( int noPisteVideo, int noPisteAudio, pgc_t * pgc );
int GetSubId( int noPisteVideo, int noPisteSub );
int GetAudioId( int noPisteVideo, int noPisteAudio );
#ifdef __cplusplus
}
#endif
/*@$% end of AutoProtoSigV1.1 (Dont remove this line) [-I ../include]*/
#endif	/* __DVDCOPY_H__ */

